<com.huguesjohnson.tiamat.demos.Camineet.CDArea>
  <exits>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>Exit</direction>
      <name>Parolit-BusinessDistrict</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
  </exits>
  <bgMusicPath>..\..\midi\PS1Shop1.mid</bgMusicPath>
  <bgImagePath>..\..\images\areas\parolit\armory-day.gif</bgImagePath>
  <overlayImagePath>..\..\images\areas\parolit\overlay-armory.gif</overlayImagePath>
  <layers/>
  <characterPaths>
    <string>..\characters\Airleas.character.xml</string>
  </characterPaths>
</com.huguesjohnson.tiamat.demos.Camineet.CDArea>